/*

RESPONSTABLE 2.0 by jordyvanraaij
  Designed mobile first!

If you like this solution, you might also want to check out the 1.0 version:
  https://gist.github.com/jordyvanraaij/9069194

*/
.responstable {
  margin: 1em 0;
  width: 100%;
  overflow: hidden;
  background: #FFF;
  color: #000000;
  border-radius: 10px;
  border: 1px solid #990000;
}
.responstable tr {
  border: 1px solid #990000;
}
.responstable tr:nth-child(odd) {
  background-color: #EAF3F3;
}
.responstable th {
  display4: none;
  border: 1px solid #FFF;
  background-color: #990000;
  color: #FFF;
  padding: 1em;
}
.responstable th:first-child {
  display: table-cell;
  text-align: center;
}
.responstable th:nth-child(1) {
  display: table-cell;
}
.responstable th:nth-child(1) span {
  display: none;
}
.responstable th:nth-child(1):after {
  content: attr(data-th);
}


body {
  padding: 0 2em;
  font-family: Arial, sans-serif;
  color: #000000;
  background: #FFFFFF;
}

h1 {
  font-family: Verdana;
  font-weight: normal;
  color: #000000;
}
h1 span {
  color: #167F92;
}
.myButton {
	background-color:#768d87;
	border-radius:28px;
	border:1px solid #990000;
	display:inline-block;
	cursor:pointer;
	color:#FFFFFF ;
	font-family:Arial;
	font-size:18px;
	padding:7px 31px;
	text-decoration:none;
	text-shadow:0px 1px 0px #2b665e;
}
.myButton:hover {
	background-color:#990000;
}
.myButton:active {
	position:relative;
	top:1px;
}

.myButton2 {
	box-shadow: 3px 4px 0px 0px #990000;
	background:linear-gradient(to bottom, #FFFFFF 5%, #0066FF 100%);
	background-color:#599bb3;
	border-radius:15px;
	border:1px solid #29668f;
	display:inline-block;
	cursor:pointer;
	color:#000000;
	font-family:Arial;
	font-size:14px;
	padding:4px 28px;
	text-decoration:none;
	text-shadow:0px 1px 0px #3d768a;
}
.myButton2:hover {
	background:linear-gradient(to bottom, #408c99 5%, #599bb3 100%);
	background-color:#408c99;
}
.myButton2:active {
	position:relative;
	top:1px;
}

